﻿<?xml version="1.0" encoding="utf-8"?>
<DataType Key="ca90c950-0aff-4e72-b976-a30b1ac57dad" Alias="Richtext editor" Level="1">
  <Info>
    <Name>Richtext editor</Name>
    <EditorAlias>Umbraco.TinyMCE</EditorAlias>
    <DatabaseType>Ntext</DatabaseType>
  </Info>
  <Config><![CDATA[{
  "Editor": {
    "toolbar": [
      "ace",
      "removeformat",
      "styleselect",
      "bold",
      "italic",
      "alignleft",
      "aligncenter",
      "alignright",
      "bullist",
      "numlist",
      "link",
      "umbmediapicker",
      "umbembeddialog"
    ],
    "stylesheets": [
      "/css/RTE.css",
      "/css/fd/RTE.css"
    ],
    "maxImageSize": 500,
    "mode": "classic"
  },
  "HideLabel": false,
  "IgnoreUserStartNodes": false,
  "MediaParentId": null
}]]></Config>
</DataType>